﻿@model PersonalRoadMap.Entities.Competence
@{
    ViewData["Title"] = "Competentie aanmaken";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<h4> <a asp-action="Index">< Terug naar regels</a></h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form method="post" asp-controller="Competence" asp-action="CreateCompetence">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>            
            <div class="form-group">
                <table class="CreateForm">
                    <tr>
                        <td>
                           <label><h3>Naam</h3></label>
                        </td>
                        <td>@Html.EditorFor(x => x.CompetenceName, new {required="required"})</td>
                    </tr>
                    <tr>
                        <td>
                            <label><h3>Niveau</h3></label>
                        </td>                      
                        <td>@Html.EditorFor(x => x.Level, new {required="required"})</td>                      
                    </tr>
                    <tr><td></td>
                        <td>
                            <input  type="submit" value="Opslaan" class="subbutton" />

                        </td>
                    </tr>
                </table>
                <br />
            </div>
        </form>
    </div>
</div>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
